/* Class = "NSWindow"; title = "Intro"; ObjectID = "3Vf-cF-6TE"; */
"3Vf-cF-6TE.title" = "简介";

/* Class = "NSWindow"; title = "Window"; ObjectID = "KMk-qB-GUh"; */
"KMk-qB-GUh.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Subscribe to our newsletter and stay posted \nabout new MacPaw apps, freebies, and special deals."; ObjectID = "Y7c-Vs-FGn"; */
"Y7c-Vs-FGn.title" = "订阅我们的时事通讯，随时了解我们最新的 \nMacPaw 应用、免费产品以及优惠活动。";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "hgH-rM-V1i"; */
"hgH-rM-V1i.title" = "跳过";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "l53-Dc-y15"; */
"l53-Dc-y15.title" = "订阅";

/* Class = "NSTextFieldCell"; title = "Stay Posted!"; ObjectID = "poX-bG-85i"; */
"poX-bG-85i.title" = "敬请关注！";

/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "utp-mI-xAG"; */
"utp-mI-xAG.placeholderString" = "您的电子邮件";
